@echo off
SetLocal EnableDelayedExpansion
REM # 
REM # '$RCSfile: morpho.bat,v $'
REM # '$Author: leinfelder $'
REM # '$Date: 2008/06/17 16:39:44 $'
REM # '$Revision: 1.5 $'
REM # 
REM #  Script for launching morpho from windows systems
REM #  Note the use of "delayed variable expansion"

SET CPATH=.

FOR %%i in (lib\*.jar) DO SET CPATH=!CPATH!;%%i

echo %CPATH%

echo ----------------------------------

java -version

echo ----------------------------------

java -Xmx512m -Xss1m -cp %CPATH% edu.ucsb.nceas.morpho.Morpho .first

EndLocal
